Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000841KdenliveTranslationpublic2009-05-22 18:292009-05-30 12:01
Reportermiles 
Assigned To 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.4 
Summary0000841: Updated Slovenian translation
DescriptionFor 0.7.4, here you go.
TagsNo tags attached.
Build/Install MethodNot Applicable
Attached Fileszip file icon kdenlive.po.zip [^] (25,848 bytes) 2009-05-22 18:29

- Relationships

-  Notes
(0002934)
administrator (administrator)
2009-05-27 00:26

applied

- Issue History
Date Modified Username Field Change
2009-05-22 18:29 miles New Issue
2009-05-22 18:29 miles File Added: kdenlive.po.zip
2009-05-22 18:29 miles Build/Install Method => Not Applicable
2009-05-27 00:26 administrator Note Added: 0002934
2009-05-27 00:26 administrator Status new => resolved
2009-05-27 00:26 administrator Resolution open => fixed
2009-05-27 00:26 administrator Fixed in Version => Recent git
2009-05-30 11:56 administrator Fixed in Version Recent git => 0.7.4
2009-05-30 12:01 administrator Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker